/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 March 2023 20:51:40
*/


.social-section {
  text-align: center;
  position: relative;
}
.social-section.bg-grey {
  background-color: #f1f1f1;
}
.social-section.bg-grey .article-carousel__right {
  background-color: #fff;
}
.social-section.bg-grey .article-carousel__right__container .article-carousel__container--right:after {
  border-color: transparent #fff transparent transparent;
}
.social-section.bg-grey:before {
  content: '';
  position: absolute;
  width: 100vw;
  height: 100%;
  display: block;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  background-color: #f1f1f1;
}
.social-section h2 {
  color: #353535;
  margin-top: 0;
  margin-bottom: 20px;
}
@media only screen and (min-width: 680px) {
  .social-section h2 {
    margin-bottom: 30px;
  }
}
.social-section .social-row {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  flex-wrap: wrap;
}
@media only screen and (min-width: 680px) {
  .social-section .social-row {
    margin-bottom: 40px;
  }
}
.social-section .social-row .social-link {
  position: relative;
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: none;
  background-color: #be0403;
  margin: 0 10px;
}
@media only screen and (min-width: 680px) {
  .social-section .social-row .social-link {
    transition: background-color 0.2s ease-out;
    margin: 0 15px;
  }
}
.social-section .social-row .social-link:hover {
  background-color: #d40100;
}
.social-section .social-row .social-link svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 20px;
}
.social-section .crt-load-more {
  background-color: #353535;
  color: #fff;
  border-radius: 6px;
  padding: 10px 15px;
  border: 0;
  font-weight: bold;
  font-size: 18px;
}
